[Numpy-discussion] numpy macosx10.5 binaries: compatible with 10.4?

denis bzowy denis-bz-py@t-online...
Wed Sep 30 10:42:23 CDT 2009


> Russell E. Owen wrote:
> > All the official numpy 1.3.0 Mac binaries are labelled "macosx10.5". 
> > Does anyone know if these are backwards compatible with MacOS X 10.4

numpy-1.3.0-py2.5-macosx10.5.dmg works fine on macosx 10.4.11 ppc
(with Python 2.5.1)

-- denis




More information about the NumPy-Discussion mailing list